#
# ~/.bash_profile
#

# Launch Hyprland and Hyprlock on launch
[[ -z $DISPLAY && $(tty) = /dev/tty1 ]] && exec Hyprland

[[ -f ~/.bashrc ]] && . ~/.bashrc

# Start uwsm, which starts hyprland
if uwsm check may-start; then
	exec uwsm start hyprland.desktop 
fi
